

                    
                    main .hero {
                    background-image: url('vhs-assets-css-c01103c77408aba413813e12f1fc9617.jpg') !important;
                    }

					
                    
						
                        @media (max-width: 2200px) {

                        main .hero {
                        background-image: url('vhs-assets-css-c01103c77408aba413813e12f1fc9617.jpg') !important;
                        }

                        }
                    
						
                        @media (max-width: 1200px) {

                        main .hero {
                        background-image: url('vhs-assets-css-ec7c97a1570c72fa2fcd1be733c2b52e.jpg') !important;
                        }

                        }
                    
						
                        @media (max-width: 992px) {

                        main .hero {
                        background-image: url('vhs-assets-css-45afd541090c77fea61acfbad7c9d9a1.jpg') !important;
                        }

                        }
                    



                

